/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Tour de Bay
	Date:		24th March 2016
	Author:		Edge Marketing Solutions
	Version:	5.0

===========================================================================*/
/* [Global Variables] - http://sass-lang.com/guide */
/*=========================================================================*/
/* [Global Template Styles] */
h1 {
    margin: 0 0 20px 0;
    padding: 0;
    font-family: 'Boogaloo', cursive;
    font-size: 70px;
}

h2,
h3,
h4,
h5,
h6,
p.lead {
    font-family: 'Raleway', sans-serif;
}

h2
{
     font-family: 'Boogaloo', cursive;
     font-size: 48px;
}

p.lead {
    color: #f9a51a;
}

.row-spaced {
    margin-bottom: 30px;
}

a {
    transition: all 150ms ease-in-out;
}

a:hover {
    text-decoration: none;
    color: #55acee;
}

@font-face {
    font-family: 'register_now';
    src: url("../fonts/register_now.eot?ycuu5j");
    src: url("../fonts/register_now.eot?ycuu5j#iefix") format("embedded-opentype"), url("../fonts/register_now.ttf?ycuu5j") format("truetype"), url("../fonts/register_now.woff?ycuu5j") format("woff"), url("../fonts/register_now.svg?ycuu5j#register_now") format("svg");
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'register_now' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-btn-register:before {
    content: "\e900";
}

img {
    max-width: 100%;
}

img[data-size-ratio^="0"] {
    background: #ffffff url(../images/loading.gif) no-repeat 50% 50%;
}

img.svg-responsive {
    width: 100% \9;
}

.display-none
{
    display: none;
}

/* Large desktop */
/* Desktop */
/* Portrait tablet to landscape and desktop */
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    h1 {
        font-size: 50px;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Header Template Styles] */
.header {
    width: 100%;
    padding: 30px 0;
    position: relative;
    z-index: 100;
    background-image: url(../images/bg-header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    border-bottom: 13px solid #231f20;
}

.header::before {
    content: " ";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    background: -ms-linear-gradient(-90deg, #ec1c24 0%, #f9a51a 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EC1C24', endColorstr='#F9A51A' ,GradientType=0)";
    background: linear-gradient(180deg, #ec1c24 0%, #f9a51a 100%);
    opacity: 0.75;
    filter: alpha(opacity=75) progid:DXImageTransform.Microsoft.Alpha(opacity=75) progid:DXImageTransform.Microsoft.gradient(startColorstr='#EC1C24',endColorstr='#F9A51A' , GradientType=0);
}

.header .action-register {
    padding-top: 12px;
    text-align: right;
}

.header .icon-btn-register {
    transition: text-shadow 250ms ease;
    font-size: 50px;
    color: white;
}

.header .icon-btn-register:hover {
    text-shadow: 2px 2px 10px #000000;
    color: white;
}

.header .h-statement {
    padding-top: 25px;
}

/* Large desktop */
/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
    .header .action-register {
        padding-top: 12px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .header .action-register {
        padding-top: 24px;
    }
    .header .icon-btn-register {
        font-size: 35px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .header {
        text-align: center;
    }
    .header .h-logo img {
        width: 60%;
    }
    .header .action-register {
        text-align: center;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Navigation Template Styles] */
.navbar-default {
    margin: 40px 0 0 0;
    border-radius: 0;
    background-image: none;
    background-color: transparent;
    border: none;
    box-shadow: none;
}

.navbar-default .navbar-collapse {
    padding: 0;
}

.navbar-default .navbar-nav > li > a {
    padding: 6px 20px;
    color: white;
    text-shadow: none;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 14px;
}

.navbar-default .navbar-nav > li:first-child > a {
    padding-left: 0;
}

.navbar-default .navbar-nav > li:last-child > a {
    padding-right: 0;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .active > a {
    background-color: transparent;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    color: #373435;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #373435;
}

.navbar-default .navbar-toggle {
    width: 100%;
    margin: 0;
    background-color: white;
    background-image: none;
    box-shadow: none;
    border: none;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
}

.feature-nav {
    position: relative;
    z-index: 1000;
    float: left;
    width: 100%;
    margin-top: -80px;
}

/* Large desktop */
@media (min-width: 1200px) {
    .feature-nav {
        margin-top: -100px;
    }
}

/* Desktop */
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-default .navbar-nav > li > a {
        padding: 6px 16px;
        font-size: 12px;
    }
    .feature-nav {
        margin-top: -60px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .navbar-default {
        margin-top: 15px;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 10px 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        font-size: 17px;
    }
    .feature-nav {
        margin-top: 20px;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Page Template Styles] */
.page {
    width: 100%;
    float: left;
    padding: 50px 20px;
}

hr.stroke {
    border: none;
    display: block;
    width: 100%;
    height: 10px;
    background: transparent url(../images/stroke.svg) top center no-repeat;
    margin: 0 0 20px 0;
}

.hover-shadow {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.hover-shadow:hover {
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
}

.sidebar-event
{
    margin: 20px 0;
    line-height: 1em;
    /*letter-spacing: -1px*/
}

.sidebar-event a
{
    color: #000000;
    font-weight: bold;
}

.sidebar-event a:hover,
.sidebar-event a:focus,
.sidebar-event a:active
{
    color: #f9a51a
}

/* Large desktop */
/* Desktop */
/* Portrait tablet to landscape and desktop */
/* Landscape phone to portrait tablet */
/* Landscape phones and down */
/*=========================================================================*/
/* [Footer Template Styles] */
.sponsors {
    width: 100%;
    padding: 44px 54px;
    position: relative;
    float: left;
    background-color: #373435;
    border-top: 13px solid #231f20;
    text-align: center;
}

.sponsor-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.sponsors h4 {
    font-family: 'Boogaloo', cursive;
    text-transform: uppercase;
    color: white;
    display: block;
    width: 100%;
}

.sponsors .listing {
    display: inline-block;
    width: 10%;
    margin: 10px 0;
    padding: 0 15px;
}

.sponsors .listing-gold {
    display: inline-block;
    width: 19%;
    margin: 10px 0;
    padding: 0 15px;
}

.footer {
    width: 100%;
    padding: 44px 0;
    position: relative;
    float: left;
    background: -ms-linear-gradient(0deg, #8dc63f 0%, #39b54a 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#8DC63F', endColorstr='#39B54A' ,GradientType=0)";
    background: linear-gradient(90deg, #8dc63f 0%, #39b54a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8DC63F',endColorstr='#39B54A' , GradientType=1);
    border-top: 13px solid #231f20;
    color: white;
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
}

.footer ul {
    margin: 15px auto 0 auto;
    padding: 0;
    display: table;
    list-style-type: none;
}

.footer ul > li {
    float: left;
    margin: 0 14px;
}

.footer a {
    color: white;
}

.footer ul > li > a:hover {
    color: #373435;
    text-decoration: none;
}

.footer .icon-btn-register {
    transition: text-shadow 250ms ease;
    font-size: 50px;
}

.footer .icon-btn-register:hover {
    text-shadow: 2px 2px 10px #000000;
    color: white;
}

.footer .action-social {
    padding-top: 5px;
    text-align: right;
}

.footer .btn-social {
    display: inline-block;
    width: 20%;
}

.footer .btn {
    display: inline-block;
    margin: 0 0 20px 0;
    background-color: #f9a51a;
    font-weight: 700;
}

/* Large desktop */
/* Desktop */
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .sponsors .listing {
        display: inline-block;
        width: 18%;
        margin: 10px 0;
        padding: 0 10px;
    }
    .footer .icon-btn-register {
        font-size: 40px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .sponsors {
        width: 100%;
        padding: 20px 20px;
        position: relative;
        display: block;
        float: left;
    }
    .sponsors .listing {
        display: inline-block;
        width: 25%;
        margin: 10px 0;
        padding: 0 5px;
    }

    .sponsors .listing-gold {
        display: inline-block;
        width: 50%;
        margin: 20px 0;
        padding: 0 15px;
    }

    .footer {
        text-align: center;
    }
    .footer ul > li {
        float: none;
        margin: 10px 0;
    }
    .footer .action-social {
        padding-top: 20px;
        text-align: center;
    }
    .footer .btn-social {
        width: 15%;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Bootstrap Row Clear Fix Styles] */
#media-query-detector {
    display: none;
    width: 0px;
}

@media (min-width: 768px) {
    #media-query-detector {
        width: 768px;
    }
}

@media (min-width: 992px) {
    #media-query-detector {
        width: 992px;
    }
}

@media (min-width: 1200px) {
    #media-query-detector {
        width: 1200px;
    }
}

.row-fix-clear-both {
    clear: both;
}

/*=========================================================================*/
/* [Slick Slider Styles] */
.slider-wrapper {
    width: 100%;
    float: left;
    border-bottom: 13px solid #231f20;
}

.slick-slider {
    margin-bottom: 0;
}

.slick-dots {
    bottom: 60px;
}

.slick-dots li button:before {
    font-size: 16px;
}

.slickSlider img {
    display: none;
}

.slickSlider.slick-initialized img {
    display: block;
}

.slickSlider .slick-prev {
    left: 10px;
    z-index: 100;
    opacity: 0;
}

.slickSlider .slick-next {
    right: 10px;
    z-index: 100;
    opacity: 0;
}

.slickSlider:hover .slick-prev,
.slickSlider:hover .slick-next {
    opacity: 0.75;
    opacity: 0.75;
}

.h-sponsor
{
    color: white;
    text-align: right;
}

.h-sponsor img {
    max-width: 120px;
}

@media(max-width: 767px) {
    .h-sponsor
    {
        text-align: center;
    }
}
